---
name: Alexander Chueshev
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/data-science/machine-learning/">Staff
  Machine Learning Engineer</a>, AI-powered:AI Framework
reports_to: michellegill
picture: achueshevpicture.jpg
twitter: alexchueshev
linkedin: alexander-chueshev
gitlab: achueshev
division: engineering
departments:
- Engineering Function
- Development Department
- Data Science Section
- AI-powered:AI Framework
story: 'Alexander is passionate about machine learning and distributed computing.
  Prior to joining GitLab, Alexander worked on UnReview, a code reviewer recommendation
  system, as an engineer and co-founder. Alexander is excited to join GitLab and help
  the team integrate UnReview capabilities into the GitLab platform. Outside of work,
  Alexander enjoys reading, hiking, and skiing.

  '
specialty: 'AI-powered:AI Framework'
